<?php

require_once AF2_INTEGRATION_HANDLER_CLASS;
class MailChimp_Integration extends Af2Integration {

    public function get_credential_fields() {
        return array( 
            array( 'key' => 'api_key', 'option_value' => 'af2_mailchimp_api_key',  'icon' => 'fas fa-key', 'label' => 'API Key:', 'type' => 'password'  ),
        );
    }
}